<header class="nav-sticky" [class.header_change]="headerVariable">
  <!-- Seccion alert header -->	
  <div class="alert-warning-govco alert alert-header fade show d-flex align-items-center" aria-label="Alerta de advertencia">
    <div class="container px-4">
      <button type="button" class="close" data-dismiss="alert" aria-label="Cerrar" title="Cerrar">&times;</button>
      <p>Estamos construyendo este espacio para ti y tu opinión nos ayuda a crecer.</p>
    </div>
  </div>
  <!-- Header principal -->
  <nav class="navbar navbar-expand-lg navbar-govco navbar-expanded">
    <div class="navbar-container container">
      <div class="navbar-logo float-left">
        <a class="navbar-brand d-flex align-items-center" href="utils.getServerWebUrl()+'/'">
          <img src="https://cdn.www.gov.co/assets/images/logo.png" height="30" alt="Logo Gov.co" />
          <span>BETA</span>
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarCollapsible" aria-controls="navbarCollapsible" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
        </button>
      </div>
      <div class="collapse navbar-collapse navbar-first-menu float-right">
        <div class="nav-primary mx-auto">
          <ul class="navbar-nav ml-auto nav-items nav-items-desktop">
          </ul>
        </div>
        <div class="nav-item-primary ml-auto mr-2">
          <div class="form-inline form-search-bar my-2 my-lg-0 search-desktop-container">
            <input class="form-control mr-sm-2 search-navbar search-desktop-searchTerm searchTerm"
            type="search"
            placeholder="Buscar "
            aria-label="Search"
            name="searchTerm"
            id="search-desktop"
            />
            <span class="govco-icon govco-icon-search-cn icon-search notranslate"></span>
          </div>
          <span class="govco-icon govco-icon-language-en-n lang-govco ml-2" alt='ico-lenguaje'></span>
          <span class="govco-icon govco-icon-user-n lang-govco ml-1" alt='ico-user'></span>
          <p>Iniciar sesión</p>	
        </div>
      </div>
    </div>
  </nav>
  <!-- Seccion menu -->
  <nav class="navbar nav-secondary navbar-expand-lg navbar-light">
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse justify-content-center" id="navbarNav">
      <ul class="navbar-nav" id="navbarMenu">
        <li class="nav-item ">
          <a href="/ficha-tramites-y-servicios/" class="nav-link">Trámites y servicios</a>
        </li>
        <li class="nav-item ">
          <a href="/tu-opinion-cuenta/" class="nav-link">Participación</a>
        </li>
        <li class="nav-item ">
          <a href="/entidades/" class="nav-link">Entidades</a>
        </li>
        <li class="nav-item ">
          <a href="/entidades/" class="nav-link">Noticias</a>
        </li>
      </ul>
    </div>
    </nav>
</header>
  
<!-- Seccion de imagen con buscador -->
<div class="bg-main">
  <div class="container">
    <div class="row">
      <div class="col-12 col-md-8 offset-md-2 text-center">
        <h1 class="py-4">¡Te damos la bienvenida!</h1>
        <div class="contenedor-buscador d-flex align-items-center">
          <input class="input-search" type="search" placeholder="Encuentra aquí lo que buscas">
          <button class="content-search"><span class="govco-icon govco-icon-search-cn"></span></button>
        </div>
        <h4 class="py-4">Toda la oferta del Estado colombiano a tu alcance</h4>
      </div>
    </div>
  </div>
</div>
